## python-kinterbasdb 3.3.0

=== debian/changelog ===
python-kinterbasdb (3.3.0-3) unstable; urgency=low

  * QA upload.

  [ Sandro Tosi ]
  * debian/control
    - fix a typo in long descriptions; thanks to Marco for the report;
      Closes: #603690
  * debian/rules
    - don't compress objects.inv; thanks to Michael Fladischer for the report;
      Closes: #608770

  [ Damyan Ivanov ]
  * update Homepage (upstream redesign)
  * migrate from dpatch to source format 3.0 (quilt)
  * add patch dropping constants for defines, removed in firebird2.5
    (Closes: #643473)
  * drop 01_restore_pristine_code.patch: seems to be unnecessary
  * migrate from dh_pysupport to dh_python2
  * copyright: update homepage location
  * copyright: include information about embedded jquery.js
  * rules: add build-arch and build-indep targets
  * rules: drop build from binary-* dependencies
  * Vcs-*: point to collab-maint's Git

  [ gregor herrmann ]
  * Set Maintainer to Debian QA Group (cf. #634190).
  * Drop ancient Replaces/Conflicts.
  * Build-depend on firebird-dev instead of the dummy firebird2.1-dev
    package.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Jan 2012 15:00:28 +0100

python-kinterbasdb (3.3.0-2) unstable; urgency=low

  * debian/control
    - update Homepage field for new project location
    - use firebird2.1-dev (instead of firebird2.0-dev) in b-d; thanks to Damyan
      Ivanov for the report; Closes: #564681
    - moved 'python-egenix-mxdatetime' from Depends to Recommends

 -- Sandro Tosi <morph@debian.org>  Mon, 11 Jan 2010 20:37:13 +0100

python-kinterbasdb (3.3.0-1) unstable; urgency=low

  * New upstream release
  * debian/watch
    - updated to reflect new project location
  * debian/copyright
    - updated copyright years for David Rushby contributions
    - added copyright owners email address
  * debian/control
    - improved short and long descriptions
  * debian/rules
    - update docs to install
    - updated the date to restore in __init__.py
    - remove duplicate licence text in doc
    - remove empty directory left when built with Python 2.6; patch from Ubuntu
      (but not forwarded); thanks to Jakub Wilk for the report; Closes: #552512
  * debian/{control, rules}
    - create text upstream changelog file (via lynx) and then install it
    - use the jquery.js provided by libjs-jquery package (not the embedded copy)
  * debian/python-kinterbasdb.doc-base
    - added doc-base

 -- Sandro Tosi <morph@debian.org>  Thu, 24 Dec 2009 00:12:26 +0100

python-kinterbasdb (3.2-4) unstable; urgency=low

  [ Sandro Tosi ]
  * debian/control
    - switch Vcs-Browser field to viewsvn
    - bump Standards-Version to 3.8.3
      + added debian/README.source
    - differentiate long descriptions

  [ Julien Lavergne ]
  * From Ubuntu, prepare for the future python transition:
   - debian/rules: 
    + Include /usr/share/python/python.mk
    + Add $(py_setup_install_args) to setup.py install
    + Replace site-packages by *-packages
   - debian/control: 
    + Bump build-depends to python-all-dev (>= 2.5.4-1~)

 -- Sandro Tosi <morph@debian.org>  Sat, 19 Sep 2009 09:31:12 +0200

python-kinterbasdb (3.2-3) unstable; urgency=low

  * debian/control
    - updated my email address
    - added depends on python-egenix-mxdatetime (from Ubuntu)
  * debian/rules
    - remove stuff not needed in the -dbg pkg (to avoid conflicts with
      normal pkg); thanks to Lucas Nussbaum for the report; Closes: #502747

 -- Sandro Tosi <morph@debian.org>  Mon, 20 Oct 2008 20:54:48 +0200

python-kinterbasdb (3.2-2) unstable; urgency=low

  * debian/control
    - added python-kinterbasdb-dbg debug package
  * debian/rules
    - debug package creation

 -- Sandro Tosi <matrixhasu@gmail.com>  Tue, 26 Feb 2008 08:53:25 +0100

python-kinterbasdb (3.2-1) unstable; urgency=low

  * New upstream release (Closes: #385438)
  * debian/changelog
    - acknowledging NMUs (Closes: #332389, #301404, #373323, #427184)
  * debian/control
    - adopting under DPMT (Closes: #462169)
    - bump Standard-Version to 3.7.3
    - added ${misc:Depends} to Depends (it should always be there, just in
      case)
    - added Homepage field
    - added Vcs-{Svn,Browser} fields
    - bump build-dep for python-support
    - added dpatch build-dep
  * debian/compat
    - added with 5 in it
  * debian/rules
    - removed DH_COMPAT and DH_PYCOMPAT
    - removed many unneeded dh_* calls
    - removed configure from .PHONY since not a target
    - removed binary-indep stuff (it's an Arch: any package)
    - dh_* calls without parameters -a or -A (unneeded)
    - added dpatch stuff
    - restore __init__.py and remove temporary file in clean target
  * debian/patches/01_restore_pristine_code.dpatch
    - added to remove direct upstream code modifications
  * debian/copyright
    - reformat of upstream author part
    - separation of copyright and license
    - edit of copyright information
    - fix lintian warning over copyright information
    - license indented with 4 spaces

 -- Sandro Tosi <matrixhasu@gmail.com>  Tue, 12 Feb 2008 20:34:35 +0100

python-kinterbasdb (3.1.2-0.4) unstable; urgency=low

  * Non-maintainer upload.
  * Build-Depend on firebird2.0-dev (Closes: #427184)
  * Drop usage of private firebird define from _kievents.h

 -- Damyan Ivanov <dmn@debian.org>  Mon, 09 Jul 2007 23:32:59 +0300

python-kinterbasdb (3.1.2-0.3) unstable; urgency=low

  * Non-maintainer upload.
  * ${shlibs:Depends} was forgotten ...

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 11:50:53 +0200

python-kinterbasdb (3.1.2-0.2) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the new Python policy (closes: #373323).

 -- Pierre Habouzit <madcoder@debian.org>  Thu, 29 Jun 2006 10:36:08 +0200

python-kinterbasdb (3.1.2-0.1) unstable; urgency=low

  * Non-maintainer upload with approval by maintainer
  * New upstream release
  * Updated to Policy 3.6.2.1
  * Drop support for python 2.1 and 2.2 (closes: #332389)
  * Add support for 2.4 (closes: #301404)


