=== debian/control ===
Source: python-kinterbasdb
Section: python
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 5.0.37.2), firebird-dev, python-all-dev (>= 2.5.4-1~), python-egenix-mx-base-dev, python-all-dbg (>= 2.6.6-3~), lynx
Standards-Version: 3.8.3
Homepage: http://www.firebirdsql.org/en/python-driver/
Vcs-Git: git://git.debian.org/git/collab-maint/python-kinterbasdb.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-kinterbasdb.git

Package: python-kinterbasdb
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}, ${misc:Depends}, libjs-jquery
Recommends: python-egenix-mxdatetime
Provides: ${python:Provides}
Description: Python DB API 2.0 extension for Firebird and Interbase
 KInterbasDB implements Python Database API 2.0-compliant support
 for the open source relational database Firebird and some
 versions of its proprietary cousin Borland Interbase(R).
 .
 In addition to the minimal feature set of the standard Python DB
 API, KInterbasDB also exposes nearly the entire native client
 API of the database engine.

Package: python-kinterbasdb-dbg
Priority: extra
Section: debug
Architecture: any
Depends: python-kinterbasdb (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}, python-dbg
Description: Python DB API 2.0 extension for Firebird and Interbase (debug extension)
 KInterbasDB implements Python Database API 2.0-compliant support
 for the open source relational database Firebird and some
 versions of its proprietary cousin Borland Interbase(R).
 .
 In addition to the minimal feature set of the standard Python DB
 API, KInterbasDB also exposes nearly the entire native client
 API of the database engine.
 .
 This package contains the debug extension for python-kinterbasdb.
