=== debian/watch ===
version=3

http://sf.net/firebird/kinterbasdb-([\d.]*)\.tar\.bz2
